2.8.2 upgrade presents errors on all our win 7 machines

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

2.8.2 upgrade presents errors on all our win 7 machines

Eric_Romzek
This post has NOT been accepted by the mailing list yet.
This post was updated on .
Problem:

1) Using 2.8.2 client to connect to remote machine as normal.
2) Enter in host name or IP (either works)
3) Enter password to connect
4) Get error: "Connection has been gracefully closed"

Debug log shows:

"[ 2408/ 2476] 2016-07-12 09:13:33 ! Set socket idle timeout, 0 ms
[ 2408/ 5600] 2016-07-12 09:13:35 ! write() function stopped because transport has not been initialized yet.
[ 2408/ 5600] 2016-07-12 09:13:37 ! AnonymousPipe::read() failed (m_hRead = 000000000000032C)
[ 2408/ 5600] 2016-07-12 09:13:37 ! The Pipe's write function failed after ReadFile calling(pipe handle is 000000000000032C, total read 0, try to read 2) (The pipe has been ended. (109))
[ 2408/ 5600] 2016-07-12 09:13:37 ! Exception during DesktopClientImpl creaion:
[ 2408/ 5600] 2016-07-12 09:13:37 ! Error during RFB initialization:
[ 2408/ 5600] 2016-07-12 09:13:37 ! Connection will be closed:
[ 5932/ 5936] 2016-07-12 09:13:47 ! Desktop server application failed with error: The desktop server time out expired"

Troubleshooting steps I have taken:

1) Uninstalling 2.8.2 and downgrading back to 2.7.10 fixes the issue.
2) Completely disabled windows firewall (does not fix)
3) Local loopback connection presents the same error.
4) Removing the password protection (does not fix)
5) Disable "Use mirror driver if available" (does not fix)

This appears limited to windows 7 machines only. Windows 8 machines we can connect to just fine. I do not have any windows 10 machines to test with. :-(
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: 2.8.2 upgrade presents errors on all our win 7 machines

dit_mpnn
This post has NOT been accepted by the mailing list yet.
Hello,

I'm having the same exact issue. Running Windows 7.  Have you happen to find a fix for this?

Also I will downgrade TightVNC to 2.7.10 on my laptop then this will work.  I can not find anywhere that this has an auto update.  After while it will automatically upgrade to 2.8.2.

Please tell me you have found a fix?

Thanks.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

RE: 2.8.2 upgrade presents errors on all our win 7 machines

Eric_Romzek

Unfortunately there was no fix, no response from development, nothing. We moved to a paid solution “screen connect” that cost a decent amount of money but is like VLC on steroids but at least I can count on it working in our business.

 

 

From: dit_mpnn [via TightVNC] [mailto:ml-node+[hidden email]]
Sent: Tuesday, September 13, 2016 10:08 AM
To: Eric J. Romzek <[hidden email]>
Subject: Re: 2.8.2 upgrade presents errors on all our win 7 machines

 

Hello,

I'm having the same exact issue. Running Windows 7.  Have you happen to find a fix for this?

Also I will downgrade TightVNC to 2.7.10 on my laptop then this will work.  I can not find anywhere that this has an auto update.  After while it will automatically upgrade to 2.8.2.

Please tell me you have found a fix?

Thanks.


If you reply to this email, your message will be added to the discussion below:

http://tightvnc.10971.n7.nabble.com/2-8-2-upgrade-presents-errors-on-all-our-win-7-machines-tp4148p4179.html

To unsubscribe from 2.8.2 upgrade presents errors on all our win 7 machines, click here.
NAML

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: 2.8.2 upgrade presents errors on all our win 7 machines

Constantin Kaplinsky-3
Hello Eric,

Actually, we've fixed this problem, and the fixed version (2.8.5) is
available at the TightVNC Web site for more than a week:

  http://www.tightvnc.com/download.php

However, we did not announce this version yet, and actually even the
"What's New" document is not ready. I apologize for this, it's my
personal fault. I tried to improve the process of releasing new
versions, but this work has not been finished and, as a result, thus
we've been having issues with 2.8.x releases. We'll recover the "What's
New" and announces in the nearest days.

I'm sorry that you have to switch to another product.

--
Best Regards,
Constantin Kaplinsky
GlavSoft LLC


-------- Original Message --------
Subject: RE: 2.8.2 upgrade presents errors on all our win 7 machines
Date: Tue, 11 Oct 2016 10:54:20 -0700 (MST)
From: Eric_Romzek <[hidden email]>
To: [hidden email]



Unfortunately there was no fix, no response from development, nothing.
We moved to a paid solution “screen connect” that cost a decent amount
of money but is like VLC on steroids but at least I can count on it
working in our business.





*From:*dit_mpnn [via TightVNC] [mailto:ml-node+[hidden email]
</user/SendEmail.jtp?type=node&node=4203&i=0>]
*Sent:* Tuesday, September 13, 2016 10:08 AM
*To:* Eric J. Romzek <[hidden email]
</user/SendEmail.jtp?type=node&node=4203&i=1>>
*Subject:* Re: 2.8.2 upgrade presents errors on all our win 7 machines



Hello,

I'm having the same exact issue. Running Windows 7.  Have you happen to
find a fix for this?

Also I will downgrade TightVNC to 2.7.10 on my laptop then this will
work.  I can not find anywhere that this has an auto update.  After
while it will automatically upgrade to 2.8.2.

Please tell me you have found a fix?

Thanks.

------------------------------------------------------------------------

*If you reply to this email, your message will be added to the
discussion below:*

http://tightvnc.10971.n7.nabble.com/2-8-2-upgrade-presents-errors-on-all-our-win-7-machines-tp4148p4179.html


To unsubscribe from 2.8.2 upgrade presents errors on all our win 7
machines, click here.
NAML
<http://tightvnc.10971.n7.nabble.com/template/NamlServlet.jtp?macro=macro_viewer&id=instant_html%21nabble%3Aemail.naml&base=nabble.naml.namespaces.BasicNamespace-nabble.view.web.template.NabbleNamespace-nabble.view.web.template.NodeNamespace&breadcrumbs=notify_subscribers%21nabble%3Aemail.naml-instant_emails%21nabble%3Aemail.naml-send_instant_email%21nabble%3Aemail.naml>



------------------------------------------------------------------------
View this message in context: RE: 2.8.2 upgrade presents errors on all
our win 7 machines
<http://tightvnc.10971.n7.nabble.com/2-8-2-upgrade-presents-errors-on-all-our-win-7-machines-tp4148p4203.html>
Sent from the VNC Tight Development mailing list archive
<http://tightvnc.10971.n7.nabble.com/VNC-Tight-Development-f2861.html>
at Nabble.com.




------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
VNC-Tight-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/vnc-tight-devel
Loading...